{
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "看房4DKanKan",
  "usingComponents": {
    "client-item": "./../../components/client-item/client-item",
    "tab-bar": "/components/tab-bar/tab-bar",
    "drop-down": "/components/drop-down/drop-down"
  }
}
